//[passport](../../../index.md)/[com.yandex.passport.api](../index.md)/[PassportCookie](index.md)

# PassportCookie

[passport]\
interface [PassportCookie](index.md)

## Types

| Name | Summary |
|---|---|
| [Factory](-factory/index.md) | [passport]<br>object [Factory](-factory/index.md) |

## Properties

| Name | Summary |
|---|---|
| [cookies](cookies.md) | [passport]<br>abstract val [cookies](cookies.md): String? |
| [environment](environment.md) | [passport]<br>abstract val [environment](environment.md): [PassportEnvironment](../-passport-environment/index.md) |
| [returnUrl](return-url.md) | [passport]<br>abstract val [returnUrl](return-url.md): String |
| [sessionId](session-id.md) | [passport]<br>abstract val [sessionId](session-id.md): String? |
| [sslSessionId](ssl-session-id.md) | [passport]<br>abstract val [sslSessionId](ssl-session-id.md): String? |
